{
  "_id": "cordova-plugin-websql-async@1.0.1",
  "_rev": "2-b6b8c2f7f9c49c25c895ce2ed7366801",
  "name": "cordova-plugin-websql-async",
  "description": "Web Sql Plugin for Apache Cordova (based on com.msopentech.websql)",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "maintainers": [
    "dickvdbrink <d_vandenbrink@outlook.com>"
  ],
  "time": {
    "modified": "2015-04-21T18:33:16.989Z",
    "created": "2015-04-21T17:24:20.534Z",
    "1.0.0": "2015-04-21T17:24:20.534Z",
    "1.0.1": "2015-04-21T18:33:16.989Z"
  },
  "homepage": "https://github.com/Thinkwise/cordova-plugin-websql",
  "keywords": [
    "cordova",
    "websql",
    "ecosystem:cordova",
    "cordova-windows8",
    "cordova-windows",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/Thinkwise/cordova-plugin-websql.git"
  },
  "author": "Thinkwise (http://www.thinkwisesoftware.com)",
  "bugs": {
    "url": "https://github.com/Thinkwise/cordova-plugin-websql/issues"
  },
  "readmeFilename": "README.MD",
  "_attachments": {},
  "_etag": "W/\"73c4b47c8151ebfe38200d2267c7f534\"",
  "_lastModified": "Sat, 26 May 2018 21:05:44 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-plugin-websql-async",
    "platforms": [
      "windows"
    ]
  },
  "gitHead": "2140dbe784f730c2fcc61eee3569de03e1aa9896",
  "scripts": {},
  "_shasum": "57ac3813075509ef46e6ce0ea4887880d1e3ead9",
  "_from": ".",
  "_npmVersion": "1.4.28",
  "_npmUser": "dickvdbrink <d_vandenbrink@outlook.com>",
  "dist": {
    "shasum": "57ac3813075509ef46e6ce0ea4887880d1e3ead9",
    "tarball": "https://registry.npmjs.org/cordova-plugin-websql-async/-/cordova-plugin-websql-async-1.0.1.tgz"
  },
  "directories": {}
}
